#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Feb 23 18:18:52 GMT 2026
plugin.id=jadaptive-entra-id
plugin.dependencies=
plugin.class=com.jadaptive.plugins.entra.EntraPlugin
plugin.version=0.5.0-SNAPSHOT
plugin.provider=JADAPTIVE Limited
